{
  "name": "lab1_backend",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "start": "nodemon server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/techedge-academy/backend.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/techedge-academy/backend/issues"
  },
  "homepage": "https://gitlab.com/techedge-academy/backend#README",
  "dependencies": {
    "body-parser": "1.17.2",
    "express": "^4.16.2",
    "guid": "0.0.12",
    "nodemon": "^1.14.11",
    "promise": "^8.0.1"
  },
  "engines": {
    "node": "6.x.x"
  }
}
